.app-error-state[_ngcontent-wlc-app-c1897376849] .wlc-sections__content[_ngcontent-wlc-app-c1897376849] {
        margin: auto;
      }
      .wlc-app[_ngcontent-wlc-app-c1897376849] {
        display: flex;
        flex-direction: column;
        width: 100vw;
        height: 100vh;
      }
      .wlc-app__sections[_ngcontent-wlc-app-c1897376849] {
        flex-grow: 1;
        overflow-y: auto;
        overflow-x: hidden;
        padding: 20px 0 0;
      }
